@font-face {
	font-family: 'montserratregular';
	src: url('../fonts/Montserrat-Regular-webfont.eot');
	src: url('../fonts/Montserrat-Regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Montserrat-Regular-webfont.woff') format('woff'),
		 url('../fonts/Montserrat-Regular-webfont.ttf') format('truetype'),
		 url('../fonts/Montserrat-Regular-webfont.svg#montserratregular') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'montserratbold';
	src: url('../fonts/Montserrat-Bold-webfont.eot');
	src: url('../fonts/Montserrat-Bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Montserrat-Bold-webfont.woff') format('woff'),
		 url('../fonts/Montserrat-Bold-webfont.ttf') format('truetype'),
		 url('../fonts/Montserrat-Bold-webfont.svg#montserratbold') format('svg');
	font-weight: normal;
	font-style: normal;

}

/* ========================================================================== */

html,
body {
	font-size: 14px;
	font-family: 'montserratregular';
	color: #878787;
	min-height: 100%;
}

p {
	font-size: 100%;
	line-height: 160%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #000;
	margin-top: 0;
}

h2 {
	font-size: 130%;
}

h3 {
	font-size: 100%;
}

p.herzog-highlight {
	color: #000;
}

strong {
	font-family: 'montserratbold';
	color: #000;
}

blockquote {
	font-size: 170%;
	color: #000;
	border: none;
	padding: 0;
	margin: 0 0 20px;
}

blockquote:before {
	content: '»';
	padding-right: 6px;
}

blockquote:after {
	content: '«';
	padding-left: 6px;
}

a {
	color: #9f7f3c;
}

a:hover {
	color: #000;
	text-decoration: none;
}

ul {
	padding-left: 16px;
}

ul li {
	color: #9f7f3c;
}

ul li span {
	color: #878787;
}

ul.herzog-highlight li span {
	color: #000;
}

/* ========================================================================== */

.herzog-screen {
	position: relative;
	min-height: 100vh;
	padding-bottom: 70px;
}

/* ========================================================================== */

.herzog-mobile {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 40px;
	background: #fff;
	z-index: 2;
	overflow: hidden;
	transition: height 0.3s ease;
	-moz-transition: height 0.3s ease;
	-webkit-transition: height 0.3s ease;
	-o-transition: height 0.3s ease;
	-ms-transition: height 0.3s ease;
	display: none;
}

.herzog-mobile.expanded {
	height: 100%;
}

.herzog-mobile .herzog-bar {
	position: relative;
	width: 100%;
	height: 40px;
	background: #9f7f3c;
	margin-bottom: 20px;
	text-align: right;
}

.herzog-mobile .herzog-bar .herzog-logo {
	position: relative;
	display: inline-block;
	width: 40px;
	height: 40px;
	float: left;
	background: transparent url('../img/logo-mobile.png') 0 0 no-repeat;
	background-size: 100%;
	margin: 5px;
}

.herzog-mobile .herzog-bar a {
	position: relative;
	display: inline-block;
	width: 40px;
	height: 40px;
}

.herzog-mobile .herzog-bar a:before,
.herzog-mobile .herzog-bar a:after {
	content: '';
	position: absolute;
	left: 20%;
	top: 12px;
	display: block;
	width: 60%;
	height: 2px;
	background: #fff;
}

.herzog-mobile .herzog-bar a:after {
	top: auto;
	bottom: 12px;
}

.herzog-mobile .herzog-bar a span {
	position: absolute;
	left: 20%;
	top: 50%;
	display: block;
	width: 60%;
	height: 2px;
	background: #fff;
	margin-top: -1px;
}

.herzog-mobile .herzog-bar a.active {
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);  
	-webkit-transform: rotate(45deg);  
	-o-transform: rotate(45deg);  
	-ms-transform: rotate(45deg);
}
			
.herzog-mobile .herzog-bar a.active:before,
.herzog-mobile .herzog-bar a.active:after {
	display: block;
}

.herzog-mobile .herzog-bar a.active:before {
	top: 50%;
	margin-top: -1px;
}

.herzog-mobile .herzog-bar a.active:after {
	width: 2px;
	height: 60%;
	top: 20%;
	left: 50%;
	margin-left: -1px;
}

.herzog-mobile .herzog-bar a.active span {
	display: none;
}

/* ========================================================================== */

.herzog-header {
	margin-bottom: 50px;
}


.herzog-header .row {
	height: 150px;
}


.herzog-header .herzog-border {
	display: block;
	border-top: 5px solid #9f7f3c;
}

.herzog-header h1 {
	font-size: 130%;
	font-weight: normal;
	color: #9f7f3c;
}

.herzog-header h1 strong {
	margin-right: 10px;
	color: #000;
}

.herzog-header .herzog-logo div {
	display: block;
	width: 130px;
	height: 91px;
	background: transparent url('../img/logo.png') 0 0 no-repeat;
}

.herzog-header .herzog-contact p {
	font-size: 110%;
	line-height: 100%;
	margin-bottom: 8px;
}

/* ========================================================================== */

.herzog-mobile .herzog-navigation,
.herzog-content .herzog-navigation ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	font-size: 130%;
}

.herzog-mobile .herzog-navigation {
	margin: 0 20px;
}

.herzog-mobile .herzog-navigation li {
	height: 40px;
}

.herzog-content .herzog-navigation li {
	height: 30px;
}

.herzog-mobile .herzog-navigation li:before,
.herzog-content .herzog-navigation li:before {
	content: '>';
	color: #9f7f3c;
	padding-right: 5px;
	visibility: hidden;
}

.herzog-mobile .herzog-navigation li.active:before,
.herzog-content .herzog-navigation li.active:before {
	visibility: visible;
}

.herzog-mobile .herzog-navigation li a,
.herzog-content .herzog-navigation li a {
	color: #e0e0e0;
}

.herzog-mobile .herzog-navigation li a:hover,
.herzog-content .herzog-navigation li a:hover {
	color: #000;
}

.herzog-mobile .herzog-navigation li.active a,
.herzog-content .herzog-navigation li.active a {
	color: #9f7f3c;
}

/* ========================================================================== */

.herzog-content section {
	margin: 0 0 50px;
}

.herzog-content .herzog-image {
	width: 100%;
	height: auto;
	opacity: 0;
	transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	-webkit-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	-ms-transition: opacity 0.5s ease;
}

.herzog-content .herzog-image.loaded {
	opacity: 1;
}

.herzog-content h2 {
	margin-bottom: 30px;
}

.herzog-content h3 {
	line-height: 160%;
	margin-bottom: 0;
}

.herzog-content p {
	margin-bottom: 20px;
}

.herzog-content .herzog-address {
	color: #000;
}

.herzog-content .herzog-contact p {
	margin-bottom: 0;
}

/* ========================================================================== */

.herzog-footer {
	display: block;
	width: 100%;
	height: 50px;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #e0e0e0;
}

/* ========================================================================== */

@media (max-width: 768px) {

	.herzog-mobile {
		display: block;
	}

	.herzog-header .row {
		height: 60px;
	}

	.herzog-header h1 strong {
		display: block;
		margin-bottom: 6px;
	}

	.herzog-header .herzog-logo,
	.herzog-header .herzog-contact,
	.herzog-content .herzog-navigation {
		display: none;
	}

	.herzog-content .herzog-map {
		height: 300px;
	}
	
}